Compliance Monitoring For Companies

A user can use the Compliance Monitoring service to monitor companies.
The main steps a user can take are:

  1. POST search criteria to GET monitoring lists with these criteria.
  2. GET the results (matches) for the monitored companies and also POST and GET review notes for the matches.
  3. GET detailed information for specific search results found in monitoring matches.

Below you may find a table of the available endpoints for the AML service for business. Following you will find a detailed description of each endpoint with examples.



Endpoint List and Description

Create and view monitoring lists with search criteria.

NameEndpointDescription
Get All Business RecordsGET /monitoring/business/records/getAllGet a list of the previous search lists for companies.
Get Single Business RecordGET /monitoring/business/records/getSingle?business_monitor_record_id={id}Get an overview of one of the search lists based on the ID.
Add/Update Multiple Business Monitor RecordsPOST /monitoring/business/records/addOrUpdateMultipleAdd or update multiple monitored searches.
Add/Update Single Business Monitor RecordPOST /monitoring/business/records/addOrUpdateSingleAdd or update a specific monitored search.
Delete Single Business Monitor RecordPOST /monitoring/business/records/deleteRecord?business_monitor_record_id={id}Delete a specific search list.

View matching results in a list, add and view review notes.

NameEndpointDescription
Get All Business Record MatchesGET /monitoring/business/records/matches/getAll?business_monitor_record_id={id}Get all the matches for a specific search list
Insert Multiple Business Record Matches ReviewsPOST /monitoring/business/records/matches/insertMultipleReviewsAdd a review note for a specific monitored entity.
Get Business Record Match ReviewsGET /monitoring/business/records/matches/getReviews?business_monitor_record_id={id}&match_qrcode={qr_number}Vew all review notes for a specific monitored entity.

View detailed information for a specific entity.

NameEndpointDescription
Profile LookupGET /monitoring/business/records/matches/getAll?business_monitor_record_id={id}View the detailed information found for a specific entity.




Business Monitor Records


Get All Business Records

This function allows the user to view the name and some details regarding monitoring record lists, with search criteria for Businesses, in the database.


GET /monitoring/business/records/getAll - See Documentation for this call


Example Call:

/monitoring/business/records/getAll

Example Response

{
    "success": true,
    "data": {
        "monitorRecords": [
            {
                "id": "10646f5d1b5aaa6gazgroup2023425",
                "name": "GAZGroup",
                "countries": [
                    "RU"
                ],
                "openCount": 1,
                "falsePositiveCount": 0,
                "truePositiveCount": 0,
                "discardedCount": 0,
                "createdDateTimeISO": "2023-05-25T13:05:34.869Z",
                "lastUpdatedDateTimeISO": "2023-05-25T13:05:34.869Z"
            },
            {
                "id": "106422cbed5acde",
                "name": "Saraya Al Muqawama Al Shabiya",
                "countries": [
                    "BH"
                ],
                "openCount": 0,
                "falsePositiveCount": 0,
                "truePositiveCount": 0,
                "discardedCount": 0,
                "createdDateTimeISO": "2023-03-28T11:13:50.307Z",
                "lastUpdatedDateTimeISO": "2023-03-28T11:13:50.307Z"
            }
        ],
        "monitorRecordsCount": 2,
        "openMonitorRecordsCount": 1,
        "openMatchesCount": 1,
        "falsePositiveMatchesCount": 0,
        "truePositiveMatchesCount": 0,
        "discardedMatchesCount": 0
    }
}




Get Single Business Record

This method allows the user to view a single monitoring list and the contents, using the list id.


GET /monitor/monitoring/business/records/getSingle?business_monitor_record_id={monitoring_list_id} - See Documentation for this call


Query Parameters

ParameterType
business_monitor_record_idstring

Example Call:

/monitoring/business/records/getSingle?business_monitor_record_id=10646f5d1b5aaa6gazgroup2023425

Example Request Parameters:

?business_monitor_record_id=10646f5d1b5aaa6gazgroup2023425

Example Response

{
    "success": true,
    "data": {
        "id": "10646f5d1b5aaa6gazgroup2023425",
        "name": "GAZGroup",
        "countries": [
            "RU"
        ],
        "openCount": 1,
        "falsePositiveCount": 0,
        "truePositiveCount": 0,
        "discardedCount": 0,
        "createdDateTimeISO": "2023-05-25T13:05:34.869Z",
        "lastUpdatedDateTimeISO": "2023-05-25T13:05:34.869Z"
    }
}




Add/Update Multiple Business Monitor Records

Allows the user to add or update multiple businesses in the monitor records.
The user must use the business_monitor_record_id in the id field to update an existing record, or a new id to create a new record.


POST /monitoring/business/records/addOrUpdateMultiple - See Documentation for this call


Example Call:

/monitoring/business/records/addOrUpdateMultiple

Example Body Request

{
  "monitorRecords": [
    {
      "id": "businessMonitorRecord3",
      "name": "IBM",
      "countries": [
        "US"
      ]
    },
    {
      "id": "businessMonitorRecord4",
      "name": "Tik Tok Corporation",
      "countries": [
        "CA"
      ]
    }
  ]
}




Add/Update Single Business Monitor Record

Allows the user to add or update a single Business in the monitor records.
The user must use the business_monitor_record_id in the id field to update an existing record, or a new id to create a new record.


POST /monitoring/business/records/addOrUpdateSingle - See Documentation for this call


Example Call:

/monitoring/business/records/addOrUpdateSingle

Example Response

{
  "business_monitor_record_id": "businessMonitorRecord5",
  "name": "Hellenic Bank Corporation ",
  "countries": [
    "US",
    "CY"
  ]
}




Delete Single Business Monitor Record

Allows the user to delete a business from the monitoring records.
Again, the user must use the id field to delete the record.


POST /monitoring/business/records/deleteRecord?business_monitor_record_id={business_monitor_record_id} - See Documentation for this call


Parameters

ParameterType
business_monitor_record_idString

Example Call:

/monitoring/business/records/deleteRecord?business_monitor_record_id=businessMonitorRecord2

Example Request Parameters: (Query or Path parameters, if any)

?business_monitor_record_id=businessMonitorRecord2




Business Monitor Matches


Get All Business Record Matches

A user can GET all the results with the match results for the specific search criteria in a list with a specific id.


GET /monitor/monitoring/business/records/matches/getAll?business_monitor_record_id={business_monitor_record_id} - See Documentation for this call


Request Parameters

ParameterType
business_monitor_record_idString

Example Call:

/monitor/monitoring/business/records/matches/getAll?business_monitor_record_id=10646f5d1b5aaa6gazgroup2023425

Example Query Parameters:

?business_monitor_record_id=10646f5d1b5aaa6gazgroup2023425

Example Response

{
    "success": true,
    "data": {
        "matches": [
            {
                "currentStatus": "open",
                "score": 98,
                "resourceId": "7cc147e93b23e32fc67be0bf64cf7b72a4cd878c1053abdf5a902abb9ad03772",
                "qrCode": "731744",
                "name": "GAZ Group",
                "match": "GAZ Group",
                "countries": [
                    "ru"
                ],
                "datasets": [
                    "RRE",
                    "PEP-LINKED",
                    "SAN-CURRENT"
                ],
                "version": 1685371630840,
                "resourceUri": "/businesses/7cc147e93b23e32fc67be0bf64cf7b72a4cd878c1053abdf5a902abb9ad03772",
                "matchVersion": 1
            }
        ]
    }
}




Insert Multiple Business Record Matches Reviews

This allows users to insert record match review notes for multiple business, using the business_monitor_record_id and qrCode.

POST /monitor/monitoring/business/records/matches/insertMultipleReviews - See Documentation for this call


Required request Body Parameters

ParameterType
business_monitor_record_idString
qrCodeString
clientCommentString

Example Body Request :

{
    "business_monitor_record_id": "businessMonitorRecord1",
    "reviews": [
        {
            "qrCode": "221457",
            "status": "open",
            "clientRiskRating": "High-Risk",
            "clientComment": "Reviewed as true positive, no risk to the business.",
            "clientUserId": "Test 1"
        }
    ]
}


Get Business Record Match Reviews

This allows users to get all match review notes for a specific business.
The user must use the business_monitor_record_id and qrCode to get the reviews.


GET /monitor/monitoring/business/records/matches/getReviews?business_monitor_record_id={business_monitor_record_id}&match_qrcode={qrCode} - See Documentation for this call


Request Parameters

ParameterType
business_monitor_record_idString
match_qrcodeInteger

Example Call:

/monitor/monitoring/business/records/matches/getAll?business_monitor_record_id=10646f5d1b5aaa6gazgroup2023425

Example Query Parameters:

?business_monitor_record_id=10646f5d1b5aaa6gazgroup2023425
&match_qrcode=731744

Example Response

{
    "success": true,
    "data": {
        "matchReviews": [
            {
                "status": "open",
                "dateTimeISO": "2023-05-25T18:11:59.313Z"
            },
            {
                "status": "open",
                "clientRiskRating": "High-Risk",
                "clientComment": "Reviewed as true positive, High-Risk to the business.",
                "clientUserId": "Test user",
                "dateTimeISO": "2023-06-26T10:54:36.576Z"
            }
        ]
    }
}




Profile Lookup

A user can GET detailed information for a specific enity, by using the resource_id of the entity, which can be found in the matches list of the GET call for the Business Monitor Matches.


GET /monitor/monitoring/business/profileLookup?resource_id={resource_id} - See Documentation for this call


Request Parameters

ParameterType
resource_idString

Example Call:

/monitor/monitoring/business/profileLookup?resource_id=7cc147e93b23e32fc67be0bf64cf7b72a4cd878c1053abdf5a902abb9ad03772

Example Query Parameters:

?resource_id=7cc147e93b23e32fc67be0bf64cf7b72a4cd878c1053abdf5a902abb9ad03772

Example Response

{
    "success": true,
    "data": {
        "notes": [
            {
                "value": "Currently listed as a sanctioned entity by OFAC"
            },
            {
                "value": "E-mail: [email protected]"
            }
        ],
        "name": "GAZ Group",
        "description": "Producer of commercial vehicles",
        "activities": [],
        "businessTypes": [],
        "isDeleted": false,
        "qrCode": "731744",
        "resourceUri": "/businesses/7cc147e93b23e32fc67be0bf64cf7b72a4cd878c1053abdf5a902abb9ad03772",
        "resourceId": "7cc147e93b23e32fc67be0bf64cf7b72a4cd878c1053abdf5a902abb9ad03772",
        "aliases": [
            {
                "alias": "Общество с ограниченной ответственностью «Управляющая компания «Группа ГАЗ»",
                "type": "Original Script Name"
            },
            {
                "alias": "GAZ グループ",
                "type": "Original Script Name"
            },
            {
                "alias": "有限会社「商用車 GAZ グループ」",
                "type": "Original Script Name"
            },
            {
                "alias": "Limited Liability Company \"Commercial Vehicles – GAZ Group\"",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Obshchestvo s ogranichennoy otvetstvennostiu \"Kommercheskiye avtomobili – Gruppa GAZ\"",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Gruppa Gaz",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "GAZ",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "UKGG",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "UK Gaz",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Upravlyayushchaya Kompaniya Gruppa GAZ",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Upravlyayushchaya Kompaniya GAZ",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "UK Gruppa GAZ",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Общество с ограниченной ответственностью Управляющая компания Группа ГАЗ",
                "type": "Original Script Name"
            },
            {
                "alias": "Limited Liability Company \"GAZ Group\"",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Upravlyayushchaya kompaniya Gruppa GAZ OOO",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Management Company GAZ Group LLC",
                "type": "Name Spelling Variation"
            },
            {
                "alias": "Товариство з обмеженою відповідальністю Управляюча компанія Група ГАЗ",
                "type": "Original Script Name"
            },
            {
                "alias": "Управляющая компания Группа ГАЗ ООО",
                "type": "Original Script Name"
            },
            {
                "alias": "Gruppa GAZ",
                "type": "Name Spelling Variation"
            }
        ],
        "addresses": [
            {
                "addressType": "Operating",
                "line1": "88 Lenin Avenue",
                "line2": "",
                "postcode": "603950",
                "city": "Nizhny Novgorod",
                "county": "",
                "countryIsoCode": "RU"
            },
            {
                "addressType": "Operating",
                "line1": "15/1 Rochdelskaya Str.",
                "line2": "",
                "postcode": "123022",
                "city": "Moscow",
                "county": "",
                "countryIsoCode": "RU"
            }
        ],
        "contactEntries": [
            {
                "category": "Fax",
                "value": "+7 (831) 299-09-99"
            },
            {
                "category": "Website",
                "value": "http://gazgroup.ru"
            },
            {
                "category": "Telephone",
                "value": "+7 (831) 299-09-90"
            }
        ],
        "relEntries": [],
        "rreEntries": [
            {
                "category": "Reputational Risk Exposure",
                "subcategory": "",
                "events": [
                    {
                        "type": "Reputational Risk Exposure Event Type",
                        "evidenceIds": [
                            "3046711"
                        ]
                    }
                ]
            }
        ],
        "poiEntries": [],
        "insEntries": [],
        "identifiers": [
            {
                "category": "SIC Number",
                "value": "73.20 - Market research and research on public opinion"
            },
            {
                "category": "Business Registration Date",
                "value": "19 April 2005"
            },
            {
                "category": "VAT/Tax Number",
                "value": "7730522644"
            },
            {
                "category": "Business Registration Number",
                "value": "1057746718193"
            },
            {
                "category": "OFAC - Specially Designated Nationals List (SDN List)",
                "value": "UKRAINE-EO13662"
            },
            {
                "category": "OFAC Unique ID",
                "value": "24230"
            },
            {
                "category": "OFAC - Specially Designated Nationals List (SDN List)",
                "value": "UKRAINE-EO13661"
            }
        ],
        "individualLinks": [
            {
                "firstName": "Oleg",
                "middleName": "Vladimirovich",
                "lastName": "Deripaska",
                "resourceId": "ce8497fbb9cd867fd94f4796feaec87be77f475cc650595eaeffb08437d118b9",
                "relationship": "Oleg Vladimirovich Deripaska is an associate of GAZ Group",
                "qrCode": "213953",
                "resourceUri": "/individuals/ce8497fbb9cd867fd94f4796feaec87be77f475cc650595eaeffb08437d118b9",
                "datasets": [
                    "PEP-CURRENT",
                    "REL",
                    "RRE",
                    "SAN-CURRENT",
                    "GRI"
                ]
            },
            {
                "firstName": "Valeriy",
                "middleName": "Aleksandrovich",
                "lastName": "Kornilov",
                "resourceId": "6e6fb8d72af59d33804b7b2928f182c2b13fc899de07b65c9ea61c2c8c98dbeb",
                "relationship": "Former Employee",
                "qrCode": "1352570",
                "resourceUri": "/individuals/6e6fb8d72af59d33804b7b2928f182c2b13fc899de07b65c9ea61c2c8c98dbeb",
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "firstName": "Nikolay",
                "middleName": "Alekseyevich",
                "lastName": "Kuligin",
                "resourceId": "302d21dd950726bbd66c19931c60f47b52f773cbf87d6b9a2db7d04a8b382b3b",
                "relationship": "Director at Forging Production",
                "qrCode": "1578476",
                "resourceUri": "/individuals/302d21dd950726bbd66c19931c60f47b52f773cbf87d6b9a2db7d04a8b382b3b",
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "firstName": "Sergey",
                "middleName": "Aleksandrovich",
                "lastName": "Zhigarev",
                "resourceId": "7df64f8504b14fda899a1724645d588098b75426f0dbac276665e7afe724e988",
                "relationship": "Former Deputy Director of Property",
                "qrCode": "1668419",
                "resourceUri": "/individuals/7df64f8504b14fda899a1724645d588098b75426f0dbac276665e7afe724e988",
                "datasets": [
                    "PEP-CURRENT"
                ]
            }
        ],
        "businessLinks": [
            {
                "relationship": "Russkiye Avtobusy-Gruppa GAZ OOO is a subsidiary of GAZ Group",
                "name": "Russkiye Avtobusy-Gruppa GAZ OOO",
                "resourceId": "e1924582392adb9f2be475896ffc56880ea4c2ee63ae7a79c076aa557a13fe09",
                "qrCode": "910276",
                "resourceUri": "/businesses/e1924582392adb9f2be475896ffc56880ea4c2ee63ae7a79c076aa557a13fe09",
                "datasets": [
                    "SAN-FORMER"
                ]
            },
            {
                "relationship": "Russian Machines Corporation is linked to GAZ Group",
                "name": "Russian Machines Corporation",
                "resourceId": "423da3216e7e12453fb41e3b2850a4f5911d6008b629213a0e1c948ecfb2e961",
                "qrCode": "934272",
                "resourceUri": "/businesses/423da3216e7e12453fb41e3b2850a4f5911d6008b629213a0e1c948ecfb2e961",
                "datasets": [
                    "PEP-LINKED",
                    "SAN-CURRENT"
                ]
            }
        ],
        "evidences": [
            {
                "originalUrl": "https://www.mof.go.jp/policy/international_policy/gaitame_kawase/gaitame/economic_sanctions/ukraine_kankeisha_20230526.pdf",
                "credibility": "High",
                "language": "jpn",
                "evidenceId": "23880660",
                "captureDateIso": "2023-05-26",
                "publicationDateIso": "2023-05-26",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://www.president.gov.ua/storage/j-files-storage/01/19/05/37c5d7034a0bcf56ae0a672cc64afdfe_1684050451.pdf",
                "title": "",
                "credibility": "High",
                "language": "ukr",
                "summary": "The source mentions corporate interests of the subject, business description, or other corporate identifiers. Please refer to the Businesses and Details sections of the profile.",
                "keywords": "",
                "evidenceId": "23871724",
                "captureDateIso": "2023-05-18",
                "isCopyrighted": true,
                "datasets": [
                    "SAN-CURRENT",
                    "CORP"
                ]
            },
            {
                "originalUrl": "https://home.treasury.gov/system/files/126/ukraine_gl13r.pdf",
                "credibility": "High",
                "language": "eng",
                "summary": "",
                "keywords": "",
                "evidenceId": "23315911",
                "captureDateIso": "2022-04-25",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://home.treasury.gov/system/files/126/ukraine_gl15l.pdf",
                "credibility": "High",
                "language": "eng",
                "summary": "",
                "keywords": "",
                "evidenceId": "23315910",
                "captureDateIso": "2022-04-25",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://www.rnbo.gov.ua/files/2020/publichka/6c8cd10deca202dd91ee0338e74da7d6_1589550379_2.pdf",
                "summary": "",
                "keywords": "",
                "evidenceId": "21982582",
                "captureDateIso": "2020-08-19",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT",
                    "CORP"
                ]
            },
            {
                "originalUrl": "https://www.treasury.gov/resource-center/sanctions/Programs/Documents/ukraine_gl15e.pdf",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "3450935",
                "captureDateIso": "2019-03-06",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://www.treasury.gov/resource-center/sanctions/Programs/Documents/ukraine_gl13j.pdf",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "3368501",
                "captureDateIso": "2019-01-17",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "https://www.treasury.gov/resource-center/sanctions/Programs/Documents/ukraine_gl13b.pdf",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "3834581",
                "captureDateIso": "2018-06-05",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://home.treasury.gov/news/press-releases/sm0338",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "3390774",
                "captureDateIso": "2018-04-23",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://egrul.nalog.ru/",
                "title": "",
                "summary": "The source contains media information about the subject.",
                "keywords": "",
                "evidenceId": "4162371",
                "captureDateIso": "2018-04-11",
                "isCopyrighted": true,
                "datasets": [
                    "CORP"
                ]
            },
            {
                "originalUrl": "http://gazgroup.ru/en/contacts/?ref",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "4162372",
                "captureDateIso": "2018-04-11",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "CORP"
                ]
            },
            {
                "originalUrl": "https://www.treasury.gov/resource-center/sanctions/OFAC-Enforcement/Pages/20180406.aspx",
                "summary": "",
                "keywords": "",
                "evidenceId": "3421928",
                "captureDateIso": "2018-04-06",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT"
                ]
            },
            {
                "originalUrl": "https://en.crimerussia.com/oligarchs/shareholders-deripaska-siphoned-off-119m-from-gaz/",
                "title": "Shareholders: Deripaska siphoned off $119m from GAZ automotive company",
                "summary": "Deripaska siphoned off $119m from GAZ automotive company Owners of 6.86% of the shares of Oleg Deripaska's GAZ group, which is part of the Russian Machines holding, have filed a lawsuit with the Nizhny Novgorod Regional Court with the owner of the company and its president Vadim Sorokin. Prosperity Capital said that GAZ has not had funds to pay dividends to its shareholders for a number of years, but in the period from 2012 to 2014 the company regularly provides multibillion loans to firms affiliated with the main owner. So, in 2012, GAZ Group billion rubles ($90.4m) and in 2014 5.3 billion rubles ($92.1m), not particularly demanding their repayment. In 2016, the debt was repaid in the same way, while loans for another 5.7 billion rubles were depreciated, and this amount was lost to the company. In turn, the GAZ group called it \"far-fetched and unlawful\". They explain that the provision of loans was to bring income from paying interest of several billion. And the company is still counting on their repayment. According to an employee of the press service of GAZ, this can happen after a change in the negative macroeconomic situation. The company believes that Prosperity Capital intentionally destabilizes its activities with its claims. Note, Prosperity Capital has already filed a lawsuit against the company in 2013, then the fund required more than 650 million rubles ($11.3m) to collect from the members of the Board of Directors of GAZ, but the court rejected this claim. According to the international standards of financial accounting (IFRS), in 2016 net profit of GAZ amounted to 1.1 billion rubles, while the group's losses in previous years were 1.9 billion rubles ($33m) in 2015 and 2.1 billion rubles ($36.5m) in 2014. Last time the company paid dividends to owners of ordinary shares in 2008 -for 2007.",
                "keywords": "lawsuit",
                "evidenceId": "3046711",
                "captureDateIso": "2017-11-10",
                "isCopyrighted": true,
                "datasets": [
                    "RRE",
                    "CORP"
                ]
            },
            {
                "originalUrl": "http://www.rnbo.gov.ua/files/2017/Yur_osob.pdf",
                "summary": "",
                "keywords": "",
                "evidenceId": "3850732",
                "captureDateIso": "2017-07-25",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "SAN-CURRENT",
                    "CORP"
                ]
            },
            {
                "originalUrl": "http://www.zhigarev.ru/about/biography/",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "2726849",
                "captureDateIso": "2016-10-17",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.duma.gov.ru/",
                "title": "",
                "summary": "",
                "keywords": "",
                "evidenceId": "2510361",
                "captureDateIso": "2010-12-22",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            }
        ],
        "griEntries": [],
        "profileImages": [],
        "datasets": [
            "PEP-LINKED",
            "RRE",
            "SAN-CURRENT"
        ],
        "sanEntries": {
            "current": [
                {
                    "measures": [
                        "Asset Freeze"
                    ],
                    "regime": {
                        "origin": "Japan",
                        "body": "Japan Ministry of Finance",
                        "types": [],
                        "name": "Japan Ministry of Finance Economic Sanctions"
                    },
                    "events": [
                        {
                            "type": "Added",
                            "evidenceIds": [
                                "23880660"
                            ],
                            "dateIso": "2023-05-26"
                        }
                    ]
                },
                {
                    "measures": [
                        "Asset Freeze"
                    ],
                    "regime": {
                        "origin": "Ukraine",
                        "body": "Ukraine National Security and Defence Council",
                        "types": [],
                        "name": "Ukraine - National Security and Defense Council Sanctions "
                    },
                    "events": [
                        {
                            "type": "Amended",
                            "evidenceIds": [
                                "23871724"
                            ],
                            "dateIso": "2023-05-12"
                        },
                        {
                            "type": "Amended",
                            "evidenceIds": [
                                "21982582"
                            ],
                            "dateIso": "2020-05-14"
                        },
                        {
                            "type": "Added",
                            "evidenceIds": [
                                "3850732"
                            ],
                            "dateIso": "2017-04-28"
                        }
                    ]
                },
                {
                    "sanctionId": "24230",
                    "measures": [
                        "Asset Freeze"
                    ],
                    "regime": {
                        "origin": "United States",
                        "body": "Office of Foreign Assets Control (OFAC)",
                        "types": [],
                        "name": "OFAC - Ukraine/Russia Related Sanctions"
                    },
                    "events": [
                        {
                            "type": "Amended",
                            "evidenceIds": [
                                "23315910",
                                "23315911"
                            ],
                            "dateIso": "2022-04-25"
                        },
                        {
                            "type": "Amended",
                            "evidenceIds": [
                                "3450935",
                                "3834581",
                                "3368501"
                            ],
                            "dateIso": "2019-03-06"
                        },
                        {
                            "type": "Added",
                            "evidenceIds": [
                                "3421928",
                                "3390774"
                            ],
                            "dateIso": "2018-04-06"
                        }
                    ]
                }
            ],
            "former": []
        },
        "version": 1685371630840
    }
}